Subject: [Gen-art] review (full) of draft-ietf-pwe3-pw-tc-mib-12.txt

From: Francis Dupont <[email-masked]>
Date: Fri, 09 Nov 2007 18:18:44 +0100

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please resolve these comments along with any other Last Call comments
you may receive.

Document: draft-ietf-pwe3-pw-tc-mib-12.txt
Reviewer: Francis Dupont
Review Date: 2007-11-06
IETF LC Date: 2007-11-09
IESG Telechat date: unknown

Summary: Ready

Comments:
 - editorial (i.e., to be handled by the RFC editor) comments:
  * 2 page 3:
   in STD 58,[RFC2578], STD 58, [RFC2579] and STD 58, [RFC2580].
   -> in STD 58 [RFC2578], [RFC2579] and [RFC2580].
  * 3 page 3: RFC-2119 -> RFC 2119
  * 4 page 5: i.e. -> i.e.,
  * 4 page 7: the control word -> the control word (CW)
  * 4 page 7: please use either C-bit or C bit but not both
  * 4 page 8: I'd like to see the word reassembly, for instance:
    the peer is not capable of fragmentation.
    -> the peer is not capable of reassembly
   and/or in the first statement fragmentation -> fragmentation/reassembly
  * 6 page 9: the ----- is not aligned (tab expansion?)
 - for AUTH48:
  * please fix Thomas Nadeau address and E-mail
  * please remove the Ph.D. in the Orly Nicklass name
 - other points:
  * I have no good MIB compiler ready but a MIB doctor review is in
   the procedure for MIBs
  * I don't know if the embedded E-mails in the MIB should be updated too
    (IMHO they should)
  * spell checker asks for manualy -> manually, cabability -> capability,
    fargmenteation -> fragmentation (please leave them to the RFC editor
    who has a far better spell checker than me for English :-)

Regards

[email-masked]

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art